### Method

# Gio FilterInputStream get_base_stream

#### Declaration [src]

    GInputStream*
    g_filter_input_stream_get_base_stream (
      GFilterInputStream* stream
    )

#### Description [src]

Gets the base stream for the filter stream.

Gets property | `Gio.FilterInputStream:base-stream`

#### Return value

Type: `GInputStream`

A `GInputStream`.

The returned data is owned by the instance.